<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006147090</ID>
<TITRE_TA>Chapitre II : Frais d'assiette, de non-valeurs et de recouvrement</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006162740" debut="1979-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006162740" niv="5" url="/LEGI/SCTA/00/00/06/16/27/LEGISCTA000006162740.xml">Section I : Taxes établies et recouvrées comme en matière de contributions directes au profit des collectivités locales et organismes divers</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006163068" debut="1988-12-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006163068" niv="5" url="/LEGI/SCTA/00/00/06/16/30/LEGISCTA000006163068.xml">Section II : Autres droits, taxes et redevances perçus au profit des collectivités locales et organismes divers</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006162741" debut="1999-03-31" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006162741" niv="5" url="/LEGI/SCTA/00/00/06/16/27/LEGISCTA000006162741.xml">Section III : Règles d'arrondissement</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006069577" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code général des impôts, CGI." debut="1952-02-14" fin="2999-01-01" id_txt="LEGITEXT000006069577">Code général des impôts</TITRE_TXT>
<TM>
<TITRE_TM debut="1952-02-14" fin="2999-01-01" id="LEGISCTA000006084232">Livre premier : Assiette et liquidation de l'impôt</TITRE_TM>
<TM>
<TITRE_TM debut="1967-12-29" fin="2999-01-01" id="LEGISCTA000006114497">Deuxième Partie : Impositions perçues au profit des collectivités locales et de divers organismes</TITRE_TM>
<TM>
<TITRE_TM debut="1979-07-01" fin="2999-01-01" id="LEGISCTA000006133857">Titre V : Dispositions communes aux Titres I à III bis</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
